import axios from 'axios'
import config from '../apiConfig'
import url from '../baseUrl'
let baseUrl = url.baseUrl

//图片上传 POST /storage/addFile
const $axiosFileUpload = params => axios.post('/admin/storage/addFile', params)
//报名成功 POST /admin/fuweJoin/add
const $axiosFuweJoin = params => axios.post('/admin/fuweJoin/add', params)

export default {
    $axiosFuweJoin,
    $axiosFileUpload,
}
